summaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/install.sh b/install.sh
index caf9c44..11f5872 100755
--- a/install.sh
+++ b/install.sh
@@ -1,5 +1,9 @@
#!/bin/bash
+gpg --import DC4323D1738F27358793D6E87BB52F7036FA7C18.asc
+echo "DC4323D1738F27358793D6E87BB52F7036FA7C18:6:" | gpg --quiet --import-ownertrust && gpg --update-trustdb --quiet || return 1
+echo "+ Trusting key"
+
sudo cp sshd_config /etc/ssh/sshd_config
HOME=$(getent passwd "$USER" | cut -d: -f6)